// PacketA_init.h created by PacketA_init on 10/24/09 at 17:40:34

#define NBINS          83
#define NELECTRONBINS   3
#define NPROTONBINS    15
#define NHE3BINS		   5
#define NHE4BINS	      13
#define NC12BINS        8
#define NO16BINS        8
#define NNEBINS         8
#define NMGBINS         7
#define NSIBINS         8
#define NFEBINS         8
#define NXXBINSMAX     15

int swctr[27][NXXBINSMAX]={
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{    6,    7,    8,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{    9,   10,   11,   12,   13,   14,   15,   16,   17,   18,   81,   82,   83,   84,   85},
{   19,   20,   21,   22,   23,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   24,   25,   26,   27,   28,   29,   30,   31,   32,   33,   86,   87,   88,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   34,   35,   36,   37,   38,   39,   40,   41,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   42,   43,   44,   45,   46,   47,   48,   49,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   50,   51,   52,   53,   54,   55,   56,   57,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   58,   59,   60,   61,   62,   63,   64,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   65,   66,   67,   68,   69,   70,   71,   72,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1,   -1},
{   73,   74,   75,   76,   77,   78,   79,   80,   -1,   -1,   -1,   -1,   -1,   -1,   -1}
};

float deltaKE[2][27][NXXBINSMAX] = {
{
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.70,   1.40,   1.20,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   1.52,   2.12,   2.32,   1.80,   3.04,   2.68,   3.36,   3.88,   2.36,   4.92,  20.00,  40.00, 100.00, 200.00,1600.00},
  {   4.10,   5.60,   6.10,   6.60,   7.60,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   1.50,   2.20,   2.04,   2.36,   3.32,   3.01,   3.33,   2.20,   4.50,   4.10,  20.00,  40.00, 100.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.60,   3.00,   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.00,   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,  13.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,  11.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,  11.00,  10.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {  10.00,  12.00,  13.00,  11.00,  11.00,  10.00,  21.00,  23.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00}
},
{
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.70,   1.40,   1.20,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   1.40,   2.00,   2.10,   1.80,   3.20,   2.80,   3.50,   3.90,   2.50,   4.80,  20.00,  40.00, 100.00, 200.00,1600.00},
  {   4.30,   6.10,   6.50,   7.50,   6.40,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   1.40,   1.90,   2.20,   1.70,   3.30,   3.50,   2.60,   3.90,   2.50,   4.70,  20.00,  40.00, 100.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.60,   3.00,   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.00,   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,  13.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   3.00,   4.00,   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,  11.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   5.00,   7.00,  10.00,  12.00,  13.00,  11.00,  11.00,  10.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00},
  {  10.00,  12.00,  13.00,  11.00,  11.00,  10.00,  21.00,  23.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00,   0.00}
}
};

float GF[27][2][NXXBINSMAX] = {
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.102, 0.102, 0.102,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608},
  { 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.102, 0.102, 0.102, 0.102, 0.102,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102, 0.102,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  {-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
},
{
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000},
  { 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608, 0.608,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000,-1.000}
}
};

