extern float float_rate(unsigned short packed); 
// Unpack to float ... Macro handles floats (4 bytes) but not doubles (8 bytes)

extern void uncompress_CCSDShdr(unsigned char* ubuf);
// Given the first 11 bytes (CCSDS header), this routine will uncompress the values into a structure
// The CCSDS header has the bytes in big-endian order
// The code should work equally well on big-endian and little-endian machines

extern void unpack_APacket(unsigned char *ubuf);

extern int ProcessAPacket(unsigned char *ubuf);
//		ubuf is a pointer to the buffer which contains the binary A packet to be processed
//      (it is assumed that the packet has a Ground Receipt header (26 bits), a CCSDS header (11 bits) and the data (261 bytes)
//		pA_PacketOut is a pointer to the location where the subroutine puts the processed data
//      this location and pointer are defined in PacketAeH.c; the pointer is accessed by main() via an extern statement 
//
// Returns 1 if successful, else 0